#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.10
visibility:           public
id:                   th-orphans-0.13.10-PqwbaUOp8Z5IgH8h8bsgL
key:                  th-orphans-0.13.10-PqwbaUOp8Z5IgH8h8bsgL
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  ba745a1bf78510b07c96c3851e4c4f5e
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/th-orphans-0.13.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/th-orphans-0.13.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/th-orphans-0.13.10
hs-libraries:         HSth-orphans-0.13.10-PqwbaUOp8Z5IgH8h8bsgL
depends:
    base-4.14.1.0 mtl-2.2.2 template-haskell-2.16.0.0
    th-lift-0.8.1-LvmeOW49rwe9AxrcDAXK6b
    th-lift-instances-0.1.17-6DKIuKpf9zT9Z66dCXX2fx
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

